#livereActionBarWrapper,
#emotion_target_div,
#posting_target_div,
#livereActionCommentCount,
#livereActionSharedCount{ margin:0 !important; height:16px !important;}
.livereActionWidzet *,
#livereActionCommentCount,
#livereActionSharedCount{ line-height:16px !important;}
#livereActionSNSButtonContainer{ vertical-align:middle;}
#posting_target_div > button{background:none !important;}
#livereActionSharedCount,
#livereAction_mypeople_wrapper{display:none !important;}
#livereActionDomainContainer{border:0 !important;}
#livereActionSNSButtonContainer{width:auto !important;}
#livereActionSNSButtonContainer li {padding:0px !important; margin:0px !important;}
#livereActionSNSButtonContainer .livereActionBtn2{border-left:0 !important;background:none !important;}
#livereActionSNSButtonContainer .livereActionSNSButton{padding:0 !important; margin:0 5px !important; width:auto !important; height:16px !important;}
#livereActionSNSButtonContainer .livereActionSNSButton span{background-color:none !important;border-radius:50% !important;display:inline-block !important;margin: 0 auto; width:16px !important; height:16px !important; background-size:16px !important; border:0px !important; background-repeat: no-repeat !important; background-position:0 0 !important;}
#livereActionSNSButtonContainer .livereActionSNSButton strong{padding-top:0 !important; font-size:11px !important; font-family:'NanumBarunGothic', NanumBarunGothic, '나눔바른고딕' !important;}
#livereActionSNSButtonContainer .livereActionSNSButton *{vertical-align:top;}
#livereAction_twitter_wrapper strong{color:#0fb5eb !important;}
#livereAction_facebook_wrapper strong{color:#436ba3 !important;}
#livereAction_me2day_wrapper strong{color:#5a32b4 !important;}
#livereAction_cyworld_wrapper strong{color:#ed5516 !important;}
/* .mail_box{position:fixed !important; z-index:9999 !important; top:50% !important; left:50% !important; margin:-39px 0 0 -146px !important; width:270px !important; padding:15px; background-color:#fff; border:1px solid #ddd;} */
#livereActionEmotionWrapper .livereActionEmotionBtn strong,
#livereActionSNSButtonContainer .livereActionSNSButton strong{border:0px !important; float:right;line-height:16px}
#livereAction_twitter strong,
#livereAction_facebook strong,
#livereAction_kakao strong{display:inline-block !important; padding:0 4px !important;}
#livereAction_line_wrapper strong,
#livereAction_kakaostory_wrapper strong,
#livereAction_mypeople_wrapper strong,
#livereAction_kakaostory,
#livereAction_line_wrapper{display:none !important;}
.livereActionWidzet {width:auto !important;}
#posting_target_div #livereActionSNSButtonContainer .livereActionSNSButton span{ margin:0 !important; padding:0 !important;}
#livereAction_twitter span{ background-image:url('/wp-content/mobile-themes/seoul/images/ico/ic_sns1.png') !important; }
#livereAction_facebook span{ background-image:url('/wp-content/mobile-themes/seoul/images/ico/ic_sns2.png') !important;}
#livereAction_kakao span{ background-image:url('/wp-content/mobile-themes/seoul/images/ico/ic_sns3.png') !important;}

.wrp-content-view .link span.count{padding-left:7px !important; line-height:16px !important; vertical-align:middle;}
.wrp-content-view .link ul.lst-sns a{padding:0px 8px !important;}
.wrp-content-view .link ul.lst-sns>li{ display:inline-block;}

.link{position:relative;margin-top:20px; z-index:999;}
.link:after{display:block;height:0;overflow:hidden;clear:both;visibility:hidden;content:" ";position: relative;}
.link ul.lst-sns{float:right;position: absolute;right: 0;top: 2px;}
.link ul.lst-doc{position:relative; z-index:999; float:none;}
.link li{float:left;list-style-type:none !important;}
.link ul.lst-sns > li:nth-child(1){display:none;}
/*.wrp-content-view .link ul.lst-sns > li:nth-child(1){padding:0 8px; border:1px solid #fc4969; border-top-left-radius:4px; border-bottom-left-radius:4px; background:#fc4969;}*/
ul.lst-sns li.good{height:16px;line-height:16px;}
ul.lst-sns li.scrap{ position:relative;  width:33px;height:21px;text-indent:-99999px;background-image:url('/wp-content/mobile-themes/seoul/images/ico/ic_sns5.png') !important;background-repeat:no-repeat; background-size:21px; background-position:50% 50%;}
ul.lst-sns li.scrap a{display:block !important;}
ul.lst-sns li.scrap:before{ content:""; position:absolute; top:50%; left:0; margin-top:-5px; width:1px; height:10px; display:block; background-color:#ddd;}

ul.lst-doc > li:nth-child(1){border:1px solid #ccc; border-top-left-radius:4px; border-bottom-left-radius:4px;}
.link>a{padding:0 7px; height:21px; line-height:22px; font-size:0.733em; font-weight:bold;color:#666666;}
.wrp-content-view .link ul.lst-sns a{padding:0 5px; line-height:21px; display:inline-block;}
.wrp-content-view .link ul.lst-sns a.tweet{color:#0fb5eb;}
.wrp-content-view .link ul.lst-sns a.fbook{color:#436ba3;}
.wrp-content-view .link ul.lst-sns a.cyworld{color:#ed5516;}
.wrp-content-view .link ul.lst-sns a.good{color:#436ba3;}
.wrp-content-view .link span.sp-icon-sns1{background-position:0 0;}
.wrp-content-view .link span.sp-icon-sns2{background-position:0 -18px;}
.wrp-content-view .link span.sp-icon-sns3{background-position:0 -36px;}
.wrp-content-view .link span.sp-icon-sns4{background-position:0 -54px;}
/* span.sp-icon-sns5{display:inline-block; position:relative; width:21px; height:21px; overflow:hidden; vertical-align:middle; background-image:url('/wp-content/mobile-themes/seoul/images/ico/ic_sns4.png') !important; background-repeat:no-repeat; background-size:21px; text-indent: -99999px ;background-position:0 0;} */
span.sp-icon-sns5{display:inline-block; position:relative; width:21px; height:22px; overflow:hidden; vertical-align:middle; background-image:url('/wp-content/themes/seoul/images/common/ico-sprite-board-2021.png') !important; background-repeat:no-repeat; background-size:270px 75px ;text-indent: -99999px ;background-position:-76px -50px;}
span.sp-icon-sns5.on {background-position: -245px -50px}
.wrp-content-view .link span.sp-icon-sns6{background-position:0 -90px;}
ul.lst-doc li.scrap{width:60px !important;height:23px !important; position:absolute;right:0px;top:-30px; background:url(/wp-content/mobile-themes/seoul/images/img/icon_mobile.gif) no-repeat 27px -218px !important;text-indent:0px !important;line-height:24px}
ul.lst-doc li.scrap a{display:block;}
.link span.count{position:relative; top:1px; padding-left:4px;font-weight:bold;font-size:11px !important;}
.wrp-content-view .link ul.lst-sns a.good span.sp-icon-sns5 + .count {color: #767676}
.wrp-content-view .link ul.lst-sns a.good span.sp-icon-sns5.on + .count {color: #436ba3}


/* #sns_elem_dropdownmenu {position:absolute; right:0; top:40px;z-index:99;display:none;padding-left:5px;padding-bottom:5px;} */
.scrap_select {display:inline-block;width:195px;border:1px solid #aaaaaa;border-radius:5px;background:#fff;text-align: left;padding:5px 0px 0px 0px;}
.scrap_select:after {content:"";clear:both;display:block;}
.scrap_select li {float:left;width:95px;padding:0;}
.scrap_select li span {display:inline-block;width:20px;height:20px;background:url(/wp-content/plugins/seoul-scrap/img/icon_set.png) no-repeat;}
.scrap_select li.scrap_naver span {background-position:0 -50px;}
.scrap_select li.scrap_daum{display:block;}
.scrap_select li.scrap_daum span {background-position:-106px -50px;}
.scrap_select li.scrap_mail span {background-position:-52px -50px;}
.scrap_select li.scrap_html span {background-position:-160px -50px;}
.scrap_select li strong {font-family:'Malgun Gothic','맑은 고딕';font-size:12px;font-weight:normal;color:#666666;}
.scrap_select a {display:inline-block;padding-top:3px;vertical-align:middle;}

#sns_elem_dropdownmenu{position:absolute;right:34px; top:40px;z-index:99; display:none;width: 260px;}
.scrap_select_new {display:inline-block; width:262px !important; padding:20px 10px 10px 14px !important;border:1px solid #b7b7b7;border-radius:0;background:#fff; box-shadow:3px 3px 5px rgba(0,0,0,0.1);box-sizing: border-box;}
.scrap_select_new *{ box-sizing:border-box;}
.scrap_select_new:after {content:"";clear:both;display:block;}
#view_ctWrap .scrap_select_new ul {list-style-type: none !important;}
.scrap_select_new ul {overflow: hidden;margin-left: 0 !important;}
.scrap_select_new li {float:left;width: 33.3333%;padding:0; margin: 0 0 10px;text-align: center;line-height: 1 !important;list-style-type: none !important;}
.scrap_select_new li:last-child{margin-right:0;}
.link .scrap_select_new li a  {display: block;height: auto;padding: 0;}
.scrap_select_new li span[class*="ico-set-"] {display:inline-block;width:45px;height:45px; vertical-align:middle; margin-right:2px;background:url('/wp-content/themes/seoul/images/common/ico-sprite-board-2021.png') no-repeat;}
.scrap_select_new li span.ico-set-facebook {background-position: 0 0;}
.scrap_select_new li span.ico-set-twitter {background-position: -45px 0;}
.scrap_select_new li span.ico-set-blog {background-position: -90px 0;}
.scrap_select_new li span.ico-set-kakao {background-position: -135px 0;}
.scrap_select_new li span.ico-set-story {background-position: -180px 0;}
.scrap_select_new li span.ico-set-mail {background-position: -225px 0;}
.scrap_select_new li span.ico-set-urlcopy {background: url('/wp-content/themes/seoul/images/common/ico-sprite-board-2025.png') no-repeat -180px 0;}
.scrap_select_new li span.txt-sns {display: block;margin-top: 10px;color: #333;font-size: 13px;letter-spacing: -0.05em;}
.scrap_select_new  .sns_urlcopy  {text-align: center;}
.scrap_select_new  .sns_urlcopy input {width: 150px;height: 30px;margin-right: -6px;padding: 0 5px 0 10px;background: #fff;vertical-align: top;display: none;}
.scrap_select_new  .sns_urlcopy button.btn-urlcopy {width: 75px;height: 30px;line-height: 30px;background: #b8b7b7;border: 0;color: #333;}
.scrap_select_new li.scrap_twit span {width:21px;height:21px;padding-right:2px;}
.scrap_select_new li.scrap_facebook span {width:21px;height:21px;padding-right:2px;background-position:-53px 0;}
.scrap_select_new .scrap-close {position: absolute;top: -1px;right: -25px;width: 25px;height: 25px;background:url('/wp-content/themes/seoul/images/common/ico-sprite-board-2021.png') no-repeat -135px -50px;border: 0;text-indent: -9999em;}

#urlcopy {height: 0;padding: 0;border: 0;background: none}

.snsUL li > div {float:left;display:inline-block;}
.scrap_print {border-right:1px solid #ddd;}
.scrap_print, .scrap_slt {padding:6px 10px;}
.scrap_print span, .scrap_slt span {display:inline-block;width:25px;height:24px;background:url(/wp-content/plugins/seoul-scrap/img/icon_set.png) no-repeat;text-indent:-9999px;vertical-align:middle;}
.scrap_print span {background-position:-208px -49px;}
.scrap_slt span {background-position:-268px -44px;}
.scrap_slt a {display:block;vertical-align:middle;}

#livereAction_twitter.livereActionSNSButton span{background-color: :none !important;}
.mail_box{display:none }

.mail_box{display:none; position:fixed;top: 0;left: 0;width: 100%;height: 100%;margin: 0;background: rgba(0,0,0,0.3);z-index: 9998}
.mail_box_cont{
	border:1px solid #b7b7b7; padding:20px;text-align:center;box-shadow: 3px 3px 5px rgba(0,0,0,0.1); box-sizing:border-box;
	width:300px;
	height: 150px;
	position:absolute;
	top:50%; left:50%; margin: -70px 0 0 -150px;
	z-index:9999;
	background-color:#fff;
}
.mail_box *{ box-sizing:border-box;}
.mail_box .btnbox{ margin-top:20px; text-align:center; }
.mail_box .btnbox>*{ display: inline-block; width: 120px; height: 40px; line-height: 40px; text-align: center; font-size: 16px; color: #222; border: #ddd 1px solid; background-color: #fff;}
.mail_box .btnbox input[type="button"]{cursor: pointer;}
.mail_box #mail_sender{color: #fff; border: #0c82e9 1px solid; background-color: #0c82e9;}


input[type="button"]#mail_cancle, input[type="button"]#mail_sender {display:inline-block; padding:6px 10px; box-sizing:border-box;}
input[type="button"]#mail_sender {margin-left:15px; background-color:#0c82e9; color:#fff;}
input[type="button"]#mail_cancle {background-color:#fff; color:#222; border:1px solid #ddd;}
/*
*	2014-05-01
*/
div.recommend{margin-top:28px; font-size:11px; text-align:center;}
div.recommend a{display:inline-block; color:#fff; border-bottom-left-radius:3px; border-bottom-right-radius:3px; -webkit-box-shadow: 0px 2px 0px 0px rgba(21, 60, 139, 1); -moz-box-shadow: 0px 2px 0px 0px rgba(21, 60, 139, 1); box-shadow: 0px 2px 0px 0px rgba(21, 60, 139, 1);}
div.recommend span{display:inline-block; height:31px;}
div.recommend span.holder{padding-left:71px; border-top-left-radius:3px; border-top-right-radius:3px; background-color:#4566a8; background-image:url(/wp-content/mobile-themes/seoul/images/bg/bg-recommend.png); background-position:10px top; background-repeat:no-repeat; background-size:61px 31px;}
div.recommend span.count{padding:0 6px; line-height:37px;}

div.recommend a{-webkit-box-shadow: 0px 2px 0px 0px rgba(72, 119, 60, 1); -moz-box-shadow: 0px 2px 0px 0px rgba(72, 119, 60, 1); box-shadow: 0px 2px 0px 0px rgba(72, 119, 60, 1);}
div.recommend span.holder{background-color:#47a63d;}
.good_btn_on {padding:0px 20px 0 17px;display:inline-block;background:url(/wp-content/plugins/seoul-scrap/img/btn_good_on.gif) no-repeat 100% 0; font-size:12px; width:148px; height:40px;cursor:pointer}

#lv-widget {float: left;width: 130px;height: 30px;line-height: 30px;margin-top: 0;padding-top: 0;border-right: 0px solid #ccc;/* border: 1px solid #ccc;border-radius: 5px 0 0 5px; */box-sizing: border-box}

/* #lv-widget iframe {min-width: 240px !important;width: 240px !important;overflow: auto !important;} */
#lv-widget iframe {min-width: 240px !important;width: 240px !important;overflow: auto !important;}

.mail_box_cont input[type="text"]::placeholder {font-size: 16px !important; }
